Subject: ����vip.qq.com������
From: "PostMaster" <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 05:09:36 +0800

您发送的邮件:

> 日期: 2021-01-30 05:09:24
> 主题: Euphoria.
> 大小: 字节
无法发送到<[email-masked]>, 原因是:您的邮件被收件人（[email-masked]）的反垃圾设置拒收，邮件无法送达。.

请避免您的邮件含有广告，欺诈，政治类信息，以及携带病毒。如您的邮件正常但仍被拒收，请联系收件人（[email-masked]）。

Subject: Euphoria.
From: Annushka <[email-masked]>
Date: Sat, 30 Jan 2021 00:09:24 +0300
List-Id: PjUBUHZgrVuRVeSpwa

 Hello there! Remember me?  Annushka.
I'm writing to you as promised.
I found you'll be flying to Zanzibar soon, too.
I looked, our hotels are not far from each other.
Where are you now?
I am now in Ukraine.
Who are you flying with?
I also like to travel.
Tell me something else about yourself, I want to get to know you better before we meet.
Here is another one of my photos, waiting for your yours in response.
Have a nice day!